﻿@charset "utf-8";
/*------------------
Created:2014/06/21
-----------------*/
/*css reset*/
body,button,dd,dl,dt,form,h1,h2,h3,h4,h5,h6,hr,input,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0}
body,button,input,select,textarea{font:12px/1.5 \5FAE\8F6F\96C5\9ED1,arial,'Hiragino Sans GB',\5b8b\4f53,sans-serif}
h1,h2,h3,h4,h5,h6{font-size:100%}
address,cite,dfn,em,var,i{font-style:normal}
code,kbd,pre,samp{font-family:courier new,courier,monospace}
small{font-size:12px}
ol,ul{list-style:none}
a{text-decoration:none}
a:hover{text-decoration:underline}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
legend{color:#000}
fieldset,img{border:0}
button,input,select,textarea{font-size:100%}
table{border-collapse:collapse;border-spacing:0}
html{overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;background:#fff}
img{vertical-align:top;-ms-interpolation-mode:bicubic}
input,button,select,textarea{outline:none}
textarea{resize:none}
.clearfix{zoom:1}
.clearfix:after{content:'\20';display:block;height:0;clear:both}
.hidden{display:none}
html{background:#F3F3F3}
.header{background:url(../images/headerbg.jpg) #034AA6 no-repeat center top;height:344px}
.header,.topwrap h2{text-indent:-999em;overflow:hidden}
.topwrap{margin:10px auto 0;width:970px;background:url(../images/bg1.png) #034AA6 repeat-x}
.topwrap h2,.sub,.res{background:url(../images/bg2.png) no-repeat}
.topwrap h2{height:64px;border-bottom:1px solid #356EB8}
.topwrap p{padding:15px 12px 20px;line-height:1.8;font-size:14px;color:#fff;text-indent:2em}
.topwrap strong{color:#fcff00}
.tablewrap{border-left:1px solid #CFDBD1;border-right:1px solid #CFDBD1;margin:0 auto;width:968px;background:#fff;padding-top:6px}
.thwrap{font-size:16px;color:#999;border-bottom:1px solid #CFDBD1;height:50px;line-height:55px;overflow:hidden;padding-left:14px}
.thwrap em{color:#c50000}
.tdwrap{border-bottom:1px solid #CFDBD1;padding:9px 0 9px 14px;font-size:14px}
.tdwrap select{margin-right:5px}
.tdspan{display:inline-block;width:95px;font-size:16px;color:#333}
.checks{padding-right:15px}
.txt{width:360px;padding:0 2px;border:1px solid #ABADB3;height:25px;line-height:25px;background:#fff}
.w220{width:220px}
.t{color:#f00;margin-left:-6px}
.m26{margin-right:26px}
.w140{width:140px}
.w150{width:70px}
.c9{color:#999}
.checklist{overflow:hidden;*zoom:1}
.tdfloat{overflow:hidden;*zoom:1}
.tdfloat .tdspan{float:left}
.checklist label{float:left;margin:5px 20px 0 0}

.formbtn{text-align:center;padding:56px 0 44px;border-bottom:1px solid #cfdbd1}
.sub,.res{margin:0 21px;color:#fff;font-size:16px;width:116px;height:36px;line-height:36px;border:none 0;cursor:pointer}
.sub{background-position:0 -80px}
.res{background-position:-212px -80px}

.fnav{margin:0 auto;width:970px;background:url(../images/bg3.png) no-repeat;height:77px;overflow:hidden}
.fnav a{padding-left:70px;width:116px;float:left;margin:14px 1px 0 6px;color:#8D8D8D;font-family:\5b8b\4f53}
.fnav span{margin-top:7px;font:normal 25px/1.2 \5FAE\8F6F\96C5\9ED1;color:#0270bf;display:block}
.fnav a:hover{text-decoration:none;color:#8D8D8D}
.fnav a:hover span{color:#0270bf}

.footer{border-top:1px solid #0270BF;margin:20px auto 0;width:970px;line-height:2.2;padding-bottom:20px;color:#C6C6C6;text-align:center}
.footer p{line-height:41px;color:#999;font-size:14px}
.footer a{color:#999;margin:0 10px}
.footer a:hover{color:#f00}